@import url("https://fonts.googleapis.com/css?family=Lato:400,700");

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0px;
  padding: 0px;
  border: 0px;
  font: inherit;
  vertical-align: baseline;
}
html {
  font-size: 62.5%;
}
body {
  line-height: 1;
}
*,
::after,
::before {
  box-sizing: border-box;
}
body {
  font-size: 1.6rem;
  font-family: lato, sans-serif;
  color: rgb(36, 34, 31);
  background-color: rgb(255, 255, 255);
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block;
}
ol,
ul {
  list-style: none;
}
a {
  color: rgb(93, 124, 137);
  text-decoration: none;
}
img {
  max-width: 100%;
}
